#### PyKDE - Python Bindings for KDE

# class TDEABC.DistributionListManager |
Table of contents
Modules
tdeabc Classes
All Classes

Module | tdeabc
Class | TDEABC.DistributionListManager
Inherits |

### methods

- DistributionListManager (a0)

  returns a DistributionListManager instance
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.AddressBook |

- insert (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.DistributionList |

- list (name)

  returns (TDEABC.DistributionList)
  Argument | Type | Default
  --- | --- | ---
  name | TQString |

- listNames ()

  returns (TQStringList)

- load ()

  returns (bool)

- remove (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TDEABC.DistributionList |

- save ()

  returns (bool)